Subject: Re: bug#50447: [PATCH] Remove very old NEWS from the FAQ

From: Phil Sainty <[email-masked]>
Date: Wed, 08 Sep 2021 01:22:23 +1200

On 2021-09-07 18:42, Stefan Kangas wrote:
> The intended audience of the FAQ is end-users, not core developers
> going spelunking.  It is not useful information for that audience.

I think they're (a) interesting, and (b) not causing any problems.

Reading the NEWS for a major release takes quite a long time, so
I think it's nice that there's also a small "selected highlights"
for historical releases.  As a user, I think it's interesting to
learn when Emacs acquired certain features.

Moreover, the node which gets you to them is tiny -- this small
list of links surely isn't taking up any undesirable space, and
no one who isn't interested in the history is going to be following
those links; so to me they seem entirely harmless (for all users),
and useful (for some users).  On that basis, I wouldn't remove them.

-Phil